##List the most common (and less) common causes of acute abdominal pain:
##- Cholecystitis
- Acute Mesenteric Infarction
- Appendicitis

LESS COMMON CAUSES:
- Pancreatitis
- Cholangitis

- Obstipation
- Diverticulitis

- Renal Stone
- Ruptured aortic aneurysm

- Ectopic pregnancy
- PID ##

##Risk factors and key features of CHOLECYSTITIS:
##- Fat, Female, Forty
- Prior biliary colic or gallstone.

- RUQ post-prandial pain
- Fever, N/V, Anorexia
- May radiate to R shoulder ##

##Risk factors and key features of Acute mesenteric *infarction*
##- Elderly
- ATH risk factors
- A Fib or other embolic risk

- Soft abdominal pain "pain out of proportion to exam"
- Acidosis ##

##Risk factors and key features of APPENDICITIS:
##- Generally young but not always.

- Diffuse or Periumbilical pain.  Progresses over hours to RLQ.
- Lying still with peritoneal signs (if adjacent peritoneum is inflamed)
- Anorexia (severe)
- Steadily worsening Fev & Leukocytosis. ##

##Risk factors and key features of PANCREATITIS:
##[A really fat gull in a PAN *leaning forward* over the edge of the PAN and *throwing up* a fish (post-prandial).  There are lots of beer bottles (binge-drinking) and medicine bottles lying around.]
- Gallstone Dz
- Alcohol use (or recent binge)
- High TGLs
- Meds (HCTZ, Prednisone, anti-retrovirals)

- Postprandial pain mid-abdominal or diffuse radiating to back
- N/V in 90% *
- Pain decreases with leaning forward ##

##Risk factors and key features of CHOLANGITIS
##- Gallstone Dz
- Pancreatic Cancer
- AIDS

- TRIAD:
1)High Fever
2)RUQ pain
3)Jaundice ##

##Risk factors and key features of ruptured abdominal aortic aneurysm:
##- Elderly
- ATH risk factors

- Sudden onset pain radiating to back
- may have loss of Lumbar nerve functions
- rapidly expanding abdominal size
- pulsatile abdominal mass
- shock ##

##Risk factors and key features of Ectopic Pregnancy:
##- sexually active woman
- Prior PID
- IUD

- Sudden, severe lower quadrant pain
- significant Pallor due to anemia ##

##List some common causes of CHRONIC abdominal pain:
##GERD, Peptic Ulcer

Biliary Colic

IBS, IBD

Obstipation
Chronic mesenteric ischemia
Atypical angina ##

##List some causes of DIFFUSE abdominal pain:
##[Infl -> Bowel]
- Pancreatitis
- Bowel obstruction

- early Appendicitis
- Ischemic bowel (Chr Mesenteric Ischemia)

- Peritonitis 
- Constipation ##

##List some "DO NOT MISS" abdominal catastrophes:
##Moving CW from RLQ:  Appendicitis -> Cholangitis -> ruptured ectopic -> ruptured spleen -> perforated bowel -> ischemic bowel -> ruptured AAA ##

##Risk factors and key features of PEPTIC ULCER:
##- NSAIDs,  Prednisone
- Alcohol,  Caffeine

- Improves with antacids (trial Rx can be used to Dx)
- Worse with spicy food 
- NSAID use
- Melena ##

##Risk factors and key features of IRRITABLE BOWEL SYNDROME
##- Anxiousness
- Female
- Young to middle age

- Improves with defecation
- NO nocturnal symptoms
- Alternating constipation & diarrhea
- Mucus in stool ##

##Risk factors and key features of IBD
##Risks: NONE known

- YES nocturnal symptoms (cf IBS)
- Intermittent bloody stool

* EXTRA-intestinal manifestations:  Arthritis, Gallstones,  Erythema nodosum,  Pyoderma gangrenosum,  Sclerosing cholangitis,  Thromboembolism,  Uveitis,  Episcleritis,  Pyoderma gangrenosum. ##

##Risk factors and key features of CHRONIC MESENTERIC ISCHEMIA (ISCHEMIC BOWEL):
##Atherosclerosis.

- Post-prandial pain
- pain is Diffuse
- Anorexia, weight loss (afraid to eat!) ##

##Risk factors and key features of BILIARY COLIC:
##"Fat, Female, Forty" (as with cholecystitis)

- Post-prandial RUQ pain that is *intermittent* (cf Cholecystitis)
- Especially after fatty food.
- Pain may radiate to R shoulder (as with cholecystitis) ##







