##List some indications for dialysis:
##[AEIOU]
- Acidosis (life-threatening)
- Electrolytes (svr abNs, esp hypERkalemia)
- Infection (Pericarditis)
- Overload (svr fluid, eg CHF)
- Uremia (toxins that should be removed by kidneys) ##

##What is meant by anion-gap acidosis?
##There is a loss of bicarbonate.  (Either through gut or kidney). ##

##Explain (briefly) the principle behind anion-gap acidosis:
##When extra anions appear (eg lactic acid, ketoacids), they displace Cl and bicarb. 

IE: You are subtracting a smaller amount from the Na level and your gap will be large. ##

##What substances make up the majority of the anions of the (typically 8-12) anion gap?
##Albumin ##

##What are some common causes of metabolic ALKALOSIS?
##Cl-SENSITIVE (urine chloride is low):
-Vomiting (cf diarrhea: Acidosis)
-Diuretics
-Contraction
[Note: Both vomiting and diuretics cause volume contraction
*Think 'C' for 'C'ontraction]

Cl-RESISTANT (rare):
-Cushing's
-Hyperaldosteronism
-Bartter's syndrome ##

##What are some common causes of anion-gap acidosis?

Which have an osmolar gap?
##Methanol
Uremia
*Lactic acid (IE: sepsis)
Ethylene Glycol
Paraldehyde
Aspirin (also RespAcid)
*Ketoacidosis (DKA) 

Osmolar Gap: MulEPak (M,E,P)##

##What are some common causes of non-anion gap acidosis?
##RTA
Diarrhea 
Acetazolamide (carbonic anhydrase inhibitor) 

Cf: Vomiting: met alkalosis.##

##What are some common causes of respiratory acidosis?
##Hypoventilation
Asthma
COPD 
[Ie: all three are things that prevent you from breathing properly] ##

##What are some common causes of respiratory alkalosis?
##PE (pulm embolus)
PE: Pulmonary Edema
Pneumonia

Fever
Aspirin
Hepatic insufficiency

Anxiety
Pregnancy ##

##What is RTA (1 sentence description)?
##Malfunctioning tubules cause the kidneys to waste bicarbonate. ##

##What are some S&S that should cause you to consider an acid-base derangement?
##If a Pt has:
- altered RESP rate
- altered BICARB
- altered MENTAL STATUS
- poor OXYGENATION
- suspected CO2 retention ##

##If a Pt is in respiratory acidosis, how can you tell if compensation has occurred?
##As your CO2 increases (as you are failing to blow off acid), each increase of 10 CO2's causes pH to decrease by 0.08  However if there is compensation, the kidney will make extra bicarb and the pH drop will be less.

IE: Each 10 inc in CO2 = dec 0.08 pH ##

##In what way should anion-gap be corrected for low albumin?
##A low albumin may mask a significant anion-gap.  ROT for baseine gap is albumin * 3. 

For example, an AG of 14 may seem reasonable. However if albumin is 2, then the baseline gap is 6 and you have a significant AG-acidosis. ##

##When should you calculate an osmolal gap?
##When your Pt has an anion gap acidosis. If the gap > 10, suspect Methanol or Ethylene glycol.

Osmolal Gap = Measured Osm's - Calculated Osm's

(Calculated Osm: 2*Na + BUN/2.8 + GLUC/18) ##

##What is delta-delta? When should it be calculated?
##Calculate when an anion-gap acidosis is present to determine whether a CONCURRENT met alkalosis or NON-gap acidosis is present. 

If the anion-gap acidosis is ISOLATED (ie if there are no *concurrent* processes taking place), the anion gap should rise from baseline (delta AG)  by the same amount that bicarb falls (delta HCO3). ##

##How do you use delta-delta?
##Add the change in AG to HCO3.
If 24 -> isolated acidosis

If > 24 -> AG + metabolic alk

If < 24 -> AG + non-gap acidosis 

NOTE: Don't forget to correct for low albumin levels.##






