##What are the most common causes of mild to moderate chest pain in clinic patients?
##Angina
Reflux (esoph)
Musculoskeletal (eg costochondritis)

Less common: 
Panic Disorder
Esophageal dysmotility
Pleural irritation (eg viral/bact infxn)

Rarely:  Gastric, Pancreatic, Biliary disease can cause chest pain. ##

##What are some life-threatening causes of chest pain that you can't miss?
##Angina, MI
Pericarditis

Dissection, Mediastinitis

Pneumothorax, PE ## 

##Describe symptoms of angina:
##- Heavy / Tight / Squeezing
- Left chest or retrosternal
- May radiate neck, jaw, shoulders, L arm

Assoc Symps:  Dyspnea, Diaphoresis, Nausea, light-headedness ## 

##What kinds of things can precipitate angina?  What relieves angina?
##Exertion.  However, eating and stress can do it too. 

Typically relieved by REST or sublingual Nitro. ## 

##What is atypical angina?  
##- Angina that may present as burning or pressure in the usual locations, or even in ABDOMEN.
- May present as Isolated Dyspnea or as Nausea. 

Atypical presentations are common in Women, Elderly, DM ##

##How can you distinguish anginal pain from MI?
##MI pain is similar but more severe and typically lasts for > 30 minutes. ##

##List some non-ischemic causes of chest (not abdominal) pain:
##Costochondritis
Mediastinitis

Musculoskeletal pain

Pericarditis
Pleurisy

Pneumonia
Pneumothorax
Pulmonary Embolus ## 

##What are some clues to a diagnosis of costochondritis?
##Recent Viral illness

Tender to palpation just lateral to sternum. 

There is no diagnostic test. ## 

##What are some clues to a diagnosis of pericarditis?
##History:  
- Sharp pain improved by leaning forward.
- Recent viral illness

PE:
- Pericardial friction rub
- JVD
- Pulsus paradoxus (if there is a large pericardial effusion) 

Dx: Check ECG for diffuse ST elevation and PR DEPRESSION ## 

##What does it mean for a patient to have "ruled-out" MI?  What if they still have pain?
##"Rule Out" MI means 24 hour hospital stay without any monitoring or cardiac enzymes indicating MI.

If they still have pain, evluate for possible:
CAD (ETT or imaging)
GERD (PPI trial, EGD)
Esophageal dysmotility (barium swallow or esoph pressure monitoring). ##