##Does this Pt truly have diarrhea?
##- Inc in stool water or Weight > 200gm/day

If stool takes the shape of its container, it is prob diarrhea.

Chronic Diarrhea: > 1 month. ##

##What are the processes that cause diarrhea to occur?
##SECRETORY: Intestinal cells produce fluid. (Rotavirus, Cholera, Hormones from tumors)

OSMOTIC/MALABSORPTIVE: Malabsorption of osmotically active agents. Eg: Lactose intolerance, Pancreatic insufficiency, Celiac.

INFLAMMATORY: eg: UC, enteric pathogens ##

##What are the most common causes of acute diarrhea?
###1 is VIRAL (Norwalk, Rotavirus)
- Less common: Bacterial, parasites

Also:
- leakage around a fecal impaction
- Narctic withdrawal
- Diverticulitis
- Medications (several) ##

##What are some common medications that can cause diarrhea?
##Alcohol
Antacids (Mg-containing)

antiBiotics
antiHTNs
antiInflammatories (ibuprofen, colchicine)

Caffeine
Digoxin
Laxatives

SSRIs
Sorbitol (cough drops, sugarless gums) ##

##What causes bloody diarrhea?
##Bloody diarrhea indicates INFLAMMATION.

#1 is BUGS: Most commonly from enteroinvasive pathogens: E coli O157:H7, Salmonella, Shigella, Campylo.

IBD may present as bloody diarrhea, esp in young adults.

- Ischemic colitis
- Radiation injury
- Rapid GI bleed (eg ulcer, esoph varices) ##

##Is antibiotic-associated diarrhea always assoc w C diff?
##Only in about 25% of cases.

Abix-assoc diarrhea generally:
- MILD
- DOSE-RELATED
- W/O CAUSATIVE AGENT
- resolves when abix stopped ##

##What are the most common causes of chronic or recurring diarrhea?
##Lactose intolerance (>75% of AAs and Asians; 20% whites)

IBS

Indolent infxn (Giardia, C diff) ##

##Diagnosis of Irritable Bowel Syndrome:
##MUST HAVE ONE OF THE FOLLOWING FOR AT LEAST 3 MONTHS (persistent or intermittent):
1) ABDOM DISCOMFORT relieved with defecation
2) Change in STOOL FREQUENCY or CONSISTENCY

   *AND*  Must have two of the following:

* Altered STOOL FREQUENCY>3 BM/day or <3 BM/week
* Altered STOOL FORM: hard or loose
* Altered STOOL PASSAGE: straining, urgency, incomplete evacuation
* Passage of MUCUS
* BLOATING ##

##Brief overview of IBD:
##IBD is due to inflammation of the BOWEL WALL.
- Unclear cause
- Peak in 15-35 yo

S&S: Diarrhea, Bloody stool, Tenesmus, Weight loss.

Crohn's: mouth to anus involved. Discontinuous patches. TRANSMURAL ifnl.

UC: From rectum backwards. CONTINUOUS. SUPERFICIAL inflammation. ##

##What are some questions to ask the Pt with diarrhea?
##- Frequency
- Volume
- Acute/Chronic

- Fever? (infxn, IBD)
- Blood, Mucus? (inflammatory)
- Greasy? (malabsorp)

* Nocturnal? (not IBD; Pathologic)
- Persistence w 24h fast? (secretory)

- Recent Abix? (C diff)
- Recent institutionalization? (C diff)

- Camping, Day-care? (Giardia) ##

##What are some S&S of an infectious cause of diarrhea?

Which groups are most at risk?
##Acute onset,  Fevers,  Chills,  Myalgias.

* Children in day-care & their household contacts (eg 32yo male p/w diarrhea lives w son)
* Recent Abix
* Travelers
- Pts in hospitals or institutions
- Immunocompromised
- Anal sex ##

##What tests should be ordered?
##Usually, *NONE* as most diarrheas are self-limited. 

Only order tests if there are "RED FLAGS" present:
- Sx> THREE days
- high FEVER
- BLOODY  diarrhea
- svr VOL depl
- svr ABD pain
- immunocompromised ##

##If any of the red flags are present, what should you do next?
##- Fecal Leuks
- FOBT
- C diff Toxin

If these are all negative, check O&P. ##

##When should I order a C diff test? What test should I order?
##Recent:
- Abix
- Hospitalization / Chr care facility

NOTE: Be sure to order *toxin*   NOT culture. Culture will be positive even in asymptomatic Pts who are merely colonized with the bug (20%). ##

##When should I order a Giardia? What test should I order?
##Campers OR Day-care workers with persistent diarrhea.

Giardia ANTIGEN has good spec and sens. ##

##What percentage of Pts referred for diarrhea have weights <200g/day?  If so, what should you next consider?
##40% 

Consider IBS.##

##Rev bottom page 92 and top p93## ##

##Empiric treatment for acute, likely infectious diarrhea:
##MILD: Bismuth subsalicylate & Loperamide (immodium) PRN

MDT/SVR or with Fever, Blood, Pus:  empiric Quinolone x 3 days. 

NOTE: R/o C diff *before* beginning loperamide as it can inc risk of toxic megacolon. 

NOTE: Antimotility agents can PROLONG the course of invasive bacteria & are not used in IBD.##

##How do you treat Irritable (not Infl!) Bowel Syndrome?
##1)Education & Reassurance
2) High Fiber, Low fat
3) Rx symptoms s/a abdominal pain (hyoscyamine), Diarrhea (loperamide), Constipation (fiber) ##



















