##Signs of posterior infarction on EKG:
##Look in precordial leads (esp V1) for:
* ST depression
* tall R waves ##

##List some important causes of vertigo:
##PERIPHERAL:  
Benign Positional Vertigo 
Vestibulitis/Neuritis
Meniere's Dz

CENTRAL: 
Brainstem ischemia or lesion
Cerebellar hemorrhage

CTL + PERIPH: 
Acoustic Neuroma ##

##What are some potentially life-threatening causes of dizziness or syncope that must be watched for?
##- Arrhythmia: Hx of palpitations, irregular HR
- Cartiac outflow obstruction (AS, HCM): exercise-induced syncope,  systolic murmur, abnormal S2 split
- Cerebellar hemorrhage: abN cerebellar exam
- PE: risk factors, loud S2, tachycardia, hypoxia
- Blood loss: Hx of bleeding, Orthostatics, low Hct, Guiac positive ##

##Characteristics of BPV:
##- 25-30% of all vertigo
- Brief spells ( often <1 min)
- Most pronounced with head position changes
- Occurs after age 50 (younger if h/o head trauma)
- Resolved in 3-10 weeks, but may recur ##

##Characteristics of Vestibulitis/Neuritis vertigo:
##- Onset is sudden & severe
- Days to weeks
- Often follows VIRAL illness ##

##Characteristics of Meniere's Syndrome:
##Triad of VERTIGO, TINNITUS, HEARING LOSS

Episodes last minutes to hours (not days). ##

##Characteristics of vertigo associated with brainstem ischemia/lesion:
##Vertigo usually accompanied by other brainstem deficitis:
- Diplopia
- Dysarthria
- Facial numbness/weakness ##

##Characteristics of where you suspect acoustic neuroma in the context of vertigo:
##Accoustic neuroma may p/w unilateral hearing loss, Tinnitus,  HA.  ##

##What are some things that distinguish A)peripheral from B)central causes of vertigo?
##1)Onset of symptoms:  A)sudden vs B)insidious

2)Fatigability (decrease with successive trials): A)Yes, B)No

3)Latency of vertigo following a maneuver s/a head position: A)3-20sec  B)None

4)Nystagmus: A)Minimal, dec with fixation.  B)Marked. inc with fixation. ##

##Describe the most common causes presyncope & syncope?
##Overall: Decreased cerebral perfusion.

Most commonly: 
1)dec Intravascular Volume: bleed, diarrhea, high diuretics

2)Cardiac: Ht dz, arrhythmia, Carotid sinus reflex is hyperactive (elderly)

3)Neurally mediated (ie loss of vascular tone): Micturition,  Vasovagal (eg in resp to pain). Neural causes often have associated nausea & warmth prior to episode.

4)Medications (elderly): nitroglycerin, antiHTNs, antiDeprs 

5)Other: Pregnancy (early on), Hyperventilation, Multiple sensory deficits ##

##What is meant by 'multiple sensory deficits' as a cause of dizziness?
##These are common in elderly Pt's with dizziness. Minor dysfunction in 2 or 3 of the spatial orientation systems (vestibular, visual, proprioceptive) can cause significant lack of confidence and an unsteady sensation.

Add on some polypharmacy and you can have signficant exacerbation of dizziness. ##

##What suggests cardiac causes of syncope?
##- Sx occur w/o warning or with exertion. 
- Age > 60
- May be due to Ischemia, Arrhythmia, Structural (aortic stenosis, HCM), PE.

Consider PE in Pt's with low cardiac risk or high PE risk (eg pregnant, OCPs). ##

##What are some drugs known for having ototoxicity?
##- Aminoglycosides
- Loop diuretics

- Salicylates

- Quinine
- Quinidine ##

##What questions should be asked of a pt w dizziness or syncope?
##* Timing, Chronicity, prior episodes
* Physical Factors: position, movement, stress, micturition

* History of Ear infxns, Head trauma, Barotrauma 

* Meds (heart, ototoxic)

* Hearing (Meniere's, Acoustic neuroma)
* Brainstem ischemia
* Heart: palpitations, CP, SOB

* Pregnant ##

##What treatments for vertigo can be tried before using medications?
##Almost 50% of vertigo is from a benign *peripheral* cause. These are fatigable, so try to have pts fatigue these symptoms 5-10 times, a few sets each day.

HrVent: have Pt hold breath or breathe into a paper bag. Or therapy for underlying anxiety, depression.

Elderly: try treating sensory deficits (glasses, cane, hearing aids).  Also try loosening shirts, removing neckties to treat hyperactive carotid sinus reflex. ##

##What are useful medications for vertigo?
##Four categories:
1)Neuroleptics: pro-chlor-perazine, droperidol, promethazine
2)Antihistamines: esp meclizine, cyclizine
3)Anticholinergics: scopolamine, dramamine
4)Sympathomimetics: pseudoephedrine

Pseudoephed is useful in combo w antiHis or antiChol b/c it helps combat their sedative effects. 

Occasionally Pts may need:
- benzo (diazepam) for svr vertigo
- antiDepr for hyperventilation
- thiazides for Menieres. ##

















