##For each disease you are thinking about (eg when about to work up a patient), ask yourself:
1) ETIOLOGY

2) EVALUATION

3) TREATMENT 
## empty filler ##

##How common and how dangerous is pneumonia?
##Common: About 4 million in US annually. 

Mortality about 1%. 20% require hospitalization. 

6th leading cause of death. ##

##Define pneumonia.
How do people get it?
##Defn: Inflammation of lung parenchyma from *infection*. 

Organisms reach the lung by:
- Inhalation
- Aspiration
- Hematogenous spread ##

##What organisms cause community-acquired pneumonia?
##NOTE: Microbiological confirmation is often NOT obtained, even with invasive studies.

Most common bugs:
#1 S pneumo (pneumococcus)
#2 H flu

Mycoplasma is the most common bug in young, healthy adults.

Anaerobes: Periodontal disease, Aspiration (from being unconscious or due to swallowing disorders). ##

##What are the most common bugs in post-viral pneumonia?  What is the timing?
##Bacterial is the most common post-viral respiratory infection. Usually occurs soon after viral symptoms improve. 

Most common are S pneumo and S aureus. ##

##How common is hospital-acquired pneumonia? Who is at highest risk? What bugs are involved?
##Occurs in up to 10% of hospitalized patients. It is a leading COD from nosocomial infections. Aspiration is a major cause.

Patients on mechanical ventilators are at highest risk. 

Most common:
* GNR, eg PSEUDOMONAS.
* S aureus

#2: Anaerobes
#3: S pneumonia ##

##List some major risk factors for pneumonia.
List some of the major bugs involved.
##* Nursing home
* Post-viral
* Alcoholism, Tobacco, IVDA
* HIV

** ALL have S pneumo and H flu except nursing home (Klebsiella & S aureus).

Nursing home & Post-viral often are attacked by S aureus. ##

##What are the most likely organisms found in pneumonia related to alcoholism?
##S pneumo,  H flu
Anaerobes
Klebsiella
Mycobacterium ##

##What are the most likely organisms found in pneumonia related to nursing homes?
##* Klebsiella
* S aureus
* Mycobacterium tb 

- Note absence of S pneumo & H flu .##

##What are the most likely organisms found in pneumonia related to post-viral state?
##* S pneumo
* H flu
* S aureus ##

##What are some uncommon causes of pneumonia? [atypicals]  Who is most susceptible?
##Legionella: People with underlying lung dz.

Chlamydia psitacci: people who work with birds

Chlamydia pneumonia: young adults

Coxiella burnetti: people who work with livestock ##

##Pleural Effusion in pneumonia:
- How common?
- How dangerous?
##Accompanies about 40% of pneumonia. Is due to pleural inflammation.

Most are small, sterile, and resolve with treatment of the pneumonia.

Some become infected -> EMPYEMA. If untreated, can cause sepsis and permanent scarring (fibrosis). ##

##What questions should I ask when I suspect pneumonia?
##* Fever (high/low grade)
* Cough (productive?)
* Chills / Rigors
* Dyspnea
* Chest pain ##

##Describe the most common presentations of pneumonia:
##1) CLASSIC SYMPTOMS OF Pn: High fever, rigors/chills, cough w bloody/purulent sputum,  pleuritic chest pain.  

2) PNEUMOCOCCAL PNEUMONIA: Single shaking chill at onset --> High fever, pleuritic chest pain, cough w bloody/rusty sputum. 

3) ATYPICAL presentations: more subdued. Often suggest less inflammatory bugs s/a viruses, Mycoplasma, Chlamydia, atypicals.  Fevers usually *low* grade,  cough usually NON-productive.  May have myalgias or svr HA. 

- Hoarseness/sore throat suggests chlamydia pneumonia.
- Foul-smelling sputum suggests anaerobes. ##

##In which situations might you encounter non-typical presentation of pneumonia?
##ELDERLY: may have only confusion, anorexia.

Neutropenic: no sputum (b/c no WBCs)

Some lower lobe Ps may present with minimal chest symptoms, and instead, *abdominal pain* from irritation of diaphragm. 

* NOTE: Earliest and most pronounced symptom of pneumonia is often ISOLATED FEVER. ##

##What exam findings support a diagnosis of typical lobar pneumonia?
##* VS: tachypnea, tachycardia, fever are all common.

BRONCHIAL BREATH SOUNDS: sounds transmitted through consolidated lung are louder. Same holds true for:
- TACTILE FREMITUS
- WHISPERED PECTORILOQY

Percussion: dull

Rales: usually due to *resolving* pneumonia as airways begin to open again. ##

##How might you distinguish an infiltrate (consolidation) from an effusion (fluid) on PEX?
##Tactile fremitus.  Vibrations are better transmitted through areas of consolidation than they are through areas of fluid or air. ##

##What role does WBC count play in pneumonia Rx/Px?
##WBC typically rises, often with a left-shift.  

WBC is often *normal* in viruses and less virulent bugs s/a atypicals.

A low WBC is a *poor* prognostic sign.  ##

##What role do 
- Sputum
- Gram stain
- Cultures
play in interpretation of pneumonia? Ie: What kinds of things do you need to know?
##GRAM STAIN/SPUTUM *specimens*: These are *often* contaminated. For this reason, the lab reports the number of epithelial cells and WBCs seen.  Epith must be < 10 and WBC must be >25 to be a valid specimen.

GRAM STAIN: most reliable for pneumococcus.  Least reliable for H flu.

SPUTUM *CULTURE*: often not helpful at all for pneumonia. However it *is* useful in diagnosis of TB since stains might not show this spirochete. ##

##If a chest film finding shows silhouette sign, what is/are the most likely organism(s)?
##Silouhette sign is the loss of heart border or diaphragm shadow due to focal adjacent lung consolidation. 

Most common: are S pneumo, H flu, and other typical organisms. ##

##If a chest film finding shows apical infiltrates/scarring, what is/are the most likely organism(s)?
##TB, or possibly Klebsiella (infiltrates only, not scarring). ##

##If a chest film finding shows bilateral lower-lobe infiltrates, what is/are the most likely organism(s)?
##Anaerobes (aspiration) ##

##If a chest film finding shows patchy, unilateral, segmental infiltrates, what is/are the most likely organism(s)?
##Mycoplasma pneumonia 
Chlamydia pneumonia ##

##If a chest film finding shows patchy, bilateral infiltrates, what is/are the most likely organism(s)?
##Mycoplasma pneumonia ##

##If a chest film finding shows diffuse, interstitial infiltrates, what is/are the most likely organism(s)?
##Pneumocystis,  Viral ##

##If a chest film finding shows cavitation, what is/are the most likely organism(s)?
##- TB
- S aureus
- Gram negative rods ##

##Empiric coverage for a nosocomial pneumonia?
##Aminoglyc (G-) + Antipseudomonal (ES Pen)  
   OR
3G Cephalosporin
   OR
Quinolone 

DETAIL:
- Cover for GNR (eg aminoglycoside)
- Also cover for Pseudomonas (eg add an extended spectrum penicillin or 3G cephalosporin)
- S pneumo: eg: quinolone (covers both G- and most Strep isolates)
- S aureus: quinolones, etc, etc ##

##How common is pneumococcus resistance to penicillin? What are your options?
##Up to 30% resistance in some areas.

- 3G cephalosporins
- Advanced quinolones
- Vanco is the most effective abic vs pen-resistant pneumococcus. ##

##How do you manage parapneumonic effusioon?
##If you suspect possible empyema, pleural tap. If fluid WBC and LDH are high, or if pH<7.1, gluc<40, clutures positive, -> EMPYEMA!

If empyema, TREAT expeditiously (chest tube, surgery). ##

##Who gets the pneumococcal vaccine?
##* Age > 65
* Institutionalized
* HIV+
* other severe underlying dz ##

##How long does it take Pts to respond to Rx?
##Generally improvement after 72 hours.  

NOTE: X-ray findings can often WORSEN initially. It can take weeks for X-ray to show improvement. ##

##Most common causes of pneumonia in young, healthy adults:
##Mycoplasma & Chlamydia pneumonia ##













































