PenMacro v.1.01

*macro=<addr>,ON
//PhatWare address
<#Type>PhatWare Corp.<*return>
188 Pickering Avenue<*return>
Fremont, CA 94536 USA<*return>
Tel: (510) 796-8949<*return>
Fax: (510) 793-1604<*return>
Web: http://www.phatware.com<*return>
Email: info@phatware.com<*return>

*endmacro

*macro=<all>,ON
//Select all text
<#Type><*ctr_dn><*home><*shift_dn><*end><*shift_up><*ctr_up>
*endmacro

*macro=<btw>,ON
//Type "by the way,"
<#Type>by the way,
*endmacro

*macro=<calc>,ON
//Start calculator 
<#Start>calc.exe
*endmacro

*macro=<ck>,ON
//Show/Hide custom keyboard
<#CustKbrd>
*endmacro

*macro=<cln>,ON
//Start Calendar application 
<#Start>calendar.exe
*endmacro

*macro=<e>,ON
//Euro symbol
<#Type>
*endmacro

*macro=<clip>,ON
//Copy selected text to str#9
<#CallLib>UsrEmptyClipboard
<#Type><*ctr_dn>c<*ctr_up>
<#Delay>400
<#CallLib>UsrSetStrFromClipboard 9
*endmacro

*macro=<copy>,ON
//Copy selected text to clipboard
<#Type><*ctr_dn>c<*ctr_up>
*endmacro

*macro=<cor>,ON
//Open Correction Window
<#Corr>
*endmacro

*macro=<cut>,ON
//Cut (Ctrl+X)
<#Type><*ctr_dn>x<*ctr_up>
*endmacro

*macro=<date>,ON
//Insert current date
<#CallLib>UsrPutDateToStr 5 2
<#Type><*str5>
*endmacro

*macro=<find>,ON
//Call find dialog (^F)
<#Type><*ctr_dn>f<*ctr_up>
*endmacro

*macro=<key>,ON
//Show/Hide keyboard
<#Kbrd>
*endmacro

*macro=<mail>,ON
//Open mail client
<#Start>"tmail.exe"
*endmacro

*macro=<opt>,ON
//Open CalliGrapher Options
<#Options>
*endmacro

*macro=<paste>,ON
//Paste (^V)
<#Type><*ctr_dn>v<*ctr_up>
*endmacro

*macro=<pow>,ON
//Math Power func applied to selected text 
<#Macro>clip
<#CallLib>UsrMathFuncs power <*str9>
*endmacro

*macro=<root>,ON
//Math SQRT function applied to selected text
<#Macro>clip
<#CallLib>UsrMathFuncs sqrt <*str9>
*endmacro

*macro=<rm>,ON
//Select next recognition mode
<#RecMode>
*endmacro

*macro=<rmn>,ON
//Select normal recognition mode
<#RecMode>0
*endmacro

*macro=<run>,ON
//Ask program Name and Execute it
<#AskStr3>Please enter name of program:
<#Start><*str3>
*endmacro

*macro=<lss>,ON
//Start CalliGrapher Shape Selector
<#Shape>
*endmacro

*macro=<sign>,ON
//My sign
<#Type>John Smith, Ph.D.<*return>
General Manager<*return>
ACME, Inc.<*return>
Tel. (408) 123 4567<*return>
E-mail: js@acme.com<*return>

*endmacro

*macro=<sinc>,ON
//Sincerely yours + Date + Time
<#Type>Sincerely yours,<*return>
John Smith<*return>
<#Macro>date
<#Type>   
<#Macro>time
<#Type>.<*return>

*endmacro

*macro=<smile>,ON
//Type "smile face"
<#Type>:-)
*endmacro

*macro=<sol>,ON
//Start Solitare game
<#Start>solitare.exe
*endmacro

*macro=<spell>,ON
//Spell check current document
<#Macro>all
<#Corr>
*endmacro

*macro=<stat>,ON
//Get statistics for the selected text 
<#Macro>clip
<#CallLib>UsrTextStat
*endmacro

*macro=<task>,ON
//Start Tasks application
<#Start>tasks
*endmacro

*macro=<tb>,ON
//Show/Hide toolbar
<#Toolbar>
*endmacro

*macro=<time>,ON
//Type current time
<#CallLib>UsrPutTimeToStr 5
<#Type><*str5>
*endmacro

*macro=<bold>,ON
//Bold (^B)
<#Type><*ctr_dn>b<*ctr_up>
*endmacro

*macro=<ital>,ON
//Italic (^I)
<#Type><*ctr_dn>i<*ctr_up>
*endmacro

*macro=<under>,ON
//Underline (^U)
<#Type><*ctr_dn>u<*ctr_up>
*endmacro

*macro=<word>,ON
//Start Microsoft Pocket Word
<#Start>pword
*endmacro

*macro=<undo>,ON
//UNDO (alt+backspace) 
<#Type><*alt_dn><*bksp><*alt_up>
*endmacro

*macro=<com>,ON
// Type http://www..com
<#Type>http://www..com<*left><*left><*left><*left>
*endmacro

*macro=<www>,ON
// Type http://www.
<#Type>http://www.
*endmacro

*macro=<ftp>,ON
// Type ftp://ftp.
<#Type>ftp://ftp.
*endmacro

*macro=<org>,ON
// Type http://www..org
<#Type>http://www..org<*left><*left><*left><*left>
*endmacro

*macro=<edu>,ON
// Type http://www..edu
<#Type>http://www..edu<*left><*left><*left><*left>
*endmacro

*macro=<ie>,ON
// Run internet explorer
<#Start>iexplore.exe
*endmacro

*macro=<ex>,ON
//Start Microsoft Pocket Excel
<#Start>pxl.exe
*endmacro

*macro=<read>,ON
// Run Microsoft reader
<#Start>msreader.exe
*endmacro

*macro=<msg>,ON
// Run MSN Messenger 
<#Start>instmsgr.exe
*endmacro

*macro=<@CgrVars>,ON
//Set Init Values = generated automaticaly
<#SetStr1>PhatWare Corp.
<#SetSymb>h
*endmacro

*macro=<@CgrOnInit>,ON
// Load PenCommander user-defined DLL
// System macro executed when PenCommander file is being loaded
<#LoadLib>macrousr.dll
*endmacro

*macro=<@CgrOnClose>,ON
// Release PenCommander user-defined DLL
// System macro executed when PenCommander file is being unloaded
<#FreeLib>
*endmacro
