##HUS and TTP:
1)Diagnosis
2)Treatment
##HUS: 
TRIAD of Thrombocytopenia + Microangiopathic hemolytic anemia + Renal failure

TTP: Pentad of Thrombocyt + MAHA  +/-Renal failure +/-altered MS +/-Fever 

Rx: Plasma exchange +/- glucocorticoids.

NOTE: Platelet transfusions are CI (inc microvascular thrombosis)##

##What values constitute anemia?
##Hgb < 12 for women and <13 men. 

Anemia should *always* be worked up.##

##How does anemia occur?
##Num 1 cause is BLOOD LOSS (eg: GI hemorrhage, menses)

POOR RBC PROD'N: Deficiency of Fe, B12. Problems with BM s/a fibrosis, drugs, CA

RBC DESTRUCTION: intravascular (eg DIC, artificial heart valves), extravascular (RES of spleen/liver) ##

##Once you have determined (by low Hgb) that there is an anemia, what is the next step?
##Calculate the CORRECTED RETIC COUNT. A normal marrow response should give a count > 2-3.  

Lower values, regardless of cause of the anemia, suggest that the BM is *not* functioning normally.##

##If a corrected retic count is >2, what is the next step in the anemia workup?
##Check to see if INDIRECT BILI or LDH is elevated. Check to see if HAPTOGLOBIN is decreased.

If so, look at a peripheral smear for schistocytes (intravascular hemolysis) or spherocytes (extravascular).

If bili is not elevated, look for source of bleed by guiac (GI bleed), EGD, etc. 

[Pauuw p67]##


##If a corrected retic count is <2, what is the next step in the anemia workup?
##Check MCV. 

Low (<80): Fe deficiency

High (>95): B12 or Folate deficiency (eg Alc dz, Liv dz, Hypothyroid)

Nml (80-95): Anemia of chronic disease ##

##What is the most common cause of macrocytic anemia?
##Alcohol.  40-90% of alcoholics have an MCV > 100.##

##List some causes of a microcytic anemia:
##[Find Those Small Cells!]
Common: Fe deficiency

Less common: 
- Thal
- Anemia of chronic dz (25%)
- HgbE ##

##List some causes of a normocytic anemia:
##Common: 
- Anemia of chronic dz (75%). 25% are microcytic.
- Acute bleeds

Less Common:  BM fibrosis, suppression, CA infiltration. ##

##List some causes of a macrocytic anemia:
###1: Alcohol

Less common:
- B12 def
- Folate def
- Hypothyroid
- Reticulocytosis ##

##Where do you get folate?
How does folate deficiency occur?
##Found in leafy green veggies & citrus fruit. Body only stores 3 month supply.

Def most common in: Severely DISABLED & ALCOHOLICS.

Also:  
- Absorption problems (small bowel dz; Phenytoin, Phenobarbitol)

- Inc demand: preg, psoriasis, chemoRx, hemolytic anemia ##

##How does B12 deficiency occur?
##3-5 year supply, so almost *never* due to dietary deficiency.

- Pernicious anemia (destr of parietal cells)
- Achlorhydria (prevents binding of B12 to IF)
- Colchicine,  Neomycin ##

##What are some possible symptoms of B12 deficiency?
##- Nausea
- Heartburn
- Abdominal pain (vague)
- Depression
- Neurological deficits (dementia, lateral/dorsal column defects) ##

##Mechanism (simple) of anemia of chronic dz.
What Dz's are associated with ACD?
##Fe is sequestered inside cells. Inflammatory mediators prevent transfer of Fe from stores to Hgb.

Chronic inflammatory conditions:
- RA
- SLE
- Chr infxn's s/a osteomyelitis ##

##What causes hemolysis?
##INTRAVASCULAR: Cells are broken as they cross mechanical valves or in DIC (fibrin strands).

EXTRAVASCULAR: cells destroyed by RES of spleen/liver.  RES recognizes cells as abnormal by:
- antibodies on RBC sfc (eg AHA, infxn)
- abnormal membrane (HS)
- abnormal Hgb (SCD, thal's)##

##List some drugs that are known for causing anemia:
##- AntiConvulsants, antiBiotics, TMP, Sulfasalazine
- Colchicine, Chloroquine

- Chemotherapy
- Glitazones ##

##List some symptoms that might make you suspect anemia:
##- Fatigue
- SOB
- DOE

- Dizziness
- Pallor
- Tachycardia ##

##What are exam findings in *significant* anemia?
##- PALE: Conjunctiva,  Nail beds,  Palmar creases

- Tachycardia

- Cardiac flow murmur ##

##If you suspect that the source of an anemia is Fe-deficiency, what are some things to look for on PEX?
##- Blood loss
- Pica, pagophagia
- Koilonychia
- Enlarged, red tongue ##

##How do you replentish iron?
##Replace iron orally on an empty stomach. This is easier said than done b/c emtpy stomach -> svl AEs. If taken with meals, 40% dec in absorption.

Begin w 325mg qD and then advance to BID.

Ferrous gluconate & elixir preparations are also available.##

##How fast do iron stores replentish?
##Hct should go up by 2 points every 3-4 weeks.

RETICULOCYTOSIS is the first sign of response. Evident after 10 days. ##





