##List some causes of hypercalcemia:
##[Most to least common:]
- *hyperPTH (primary)
- Drug induced (*thiazides, vit D excess)
- Malignancy (osteolytic mets s/a breast CA;  PTH-like paraneoplasm;  direct bone invasion s/a lymphoma)

- Granulomatous dz (TB, sarcoid)
- Immobilization ##

##What are some causes of hypocalcemia?
##LOW: albumin, kidney, PTH, Mg, pancreas

- Hypoalbuminemia
- Renal failure
- hypoPTH
- hypoMg

- Pancreatitis
- Multiple blood transfusions (citrate binds Ca) ##

##Give some S&S of hypercalcemia:
##- Tetany
- Trousseau's sign ["truss"]
- Chvostek's sign ['C'heek']

- Lethargy
- Confusion
- Seizures ##

##What ECG findings suggest Ca abnormalities?
##QT interval. A QTc > 0.45 is suggestive of hypOcalcemia. ##

##How do you treat hypercalcemia?
##1)Rx underlying cause.
2)If severe (>13 mg/dl):
   Nml Saline hydration -> 
   Furosemide -> 
   Bisphosphonate/Calcitonin. 

Note: 
- Don't confuse furosemide with thiazide!
- Calcitonin is very effective, h/e Pts can become resistant. ##

##How do you treat hypocalcemia?
##- IV Ca-gluconate to acutely symptomatic patients.

- Replace low Mg

- If hypoPTH, give oral Vit D and CaCO3. ##

##What kinds of things cause hyperkalemia?
##- PSEUDO-hyperkalemia: When RBCs lyse during collection, eg small needle or prolonged torniquet.

- Renal failure
- Rhabdomyolysis
- Extra-cellular shift (Acidosis, K-sparing diuretics, ACEIs, TMP-SMX) ##











